std::experimental::basic_string_view::end,(3)

NAME
std::experimental::basic_string_view::end, - std::experimental::basic_string_view::end,

Synopsis
   constexpr const_iterator end() const noexcept; (library fundamentals TS)
   constexpr const_iterator cend() const noexcept; (library fundamentals TS)
   Returns an iterator to the character following the last character of the view. This
   character acts as a placeholder, attempting to access it results in undefined
   behavior.
   range-begin-end.svg

Parameters
   (none)

Return value
   const_iterator to the character following the last character.

Complexity
   Constant

See also
   begin returns an iterator to the beginning
   cbegin (public member function)